[
  {
    "date": "2020-03-17T22:39:59.000Z",
    "id": "mut",
    "title": "More coronavirus-related updates: specialized views, and a daily topic. Anything else we should do?",
    "url": "https://tild.es/mut"
  },
  {
    "date": "2020-03-11T23:23:36.000Z",
    "id": "mlr",
    "title": "New group created for news and discussion of COVID-19 coronavirus: ~health.coronavirus (everyone subscribed by default)",
    "url": "https://tild.es/mlr"
  },
  {
    "date": "2020-03-02T20:03:28.000Z",
    "id": "may",
    "title": "Deployed a complete rework of the permissions system - please let me know if you notice anything strange",
    "url": "https://tild.es/may"
  },
  {
    "date": "2020-02-10T21:30:58.000Z",
    "id": "lr7",
    "title": "A bunch of updates and fixes from open-source contributors",
    "url": "https://tild.es/lr7"
  },
  {
    "date": "2020-01-28T21:41:42.000Z",
    "id": "lcd",
    "title": "After visiting a topic's comments, that topic will show when it has new comments since your last visit",
    "url": "https://tild.es/lcd"
  },
  {
    "date": "2020-01-22T20:57:55.000Z",
    "id": "l61",
    "title": "I'm planning to enable the \"mark new comments\" feature for everyone - any major concerns?",
    "url": "https://tild.es/l61"
  },
  {
    "date": "2020-01-13T21:31:25.000Z",
    "id": "kvo",
    "title": "You can now ignore individual topics, which will stop showing them in listings for you",
    "url": "https://tild.es/kvo"
  },
  {
    "date": "2019-11-27T20:34:54.000Z",
    "id": "jn2",
    "title": "A page has been added to view the posts you've voted on (up to 30 days old)",
    "url": "https://tild.es/jn2"
  },
  {
    "date": "2019-11-21T19:57:17.000Z",
    "id": "jhm",
    "title": "The voting on topics and comments now ends when they're 30 days old and all individual vote records are deleted, retaining only the count",
    "url": "https://tild.es/jhm"
  },
  {
    "date": "2019-11-18T19:35:57.000Z",
    "id": "je3",
    "title": "The donation goal for November has been (more than) reached! Let's talk a bit about how to handle \"extra\" donations",
    "url": "https://tild.es/je3"
  },
  {
    "date": "2019-11-07T19:53:14.000Z",
    "id": "j3g",
    "title": "Added a page showing details of Tildes's financials, as well as a monthly donation goal",
    "url": "https://tild.es/j3g"
  },
  {
    "date": "2019-10-28T18:51:40.000Z",
    "id": "it2",
    "title": "I've been accepted into GitHub Sponsors - if you have a Patreon pledge or other recurring donation to Tildes, I'd really appreciate it if you could move it over",
    "url": "https://tild.es/it2"
  },
  {
    "date": "2019-10-21T18:46:28.000Z",
    "id": "imp",
    "title": "New search capabilities available: phrases, excluding terms, alternatives (\"or\")",
    "url": "https://tild.es/imp"
  },
  {
    "date": "2019-10-15T20:10:36.000Z",
    "id": "iha",
    "title": "You can now search your own topics and comments, and a theme preview page is available",
    "url": "https://tild.es/iha"
  },
  {
    "date": "2019-10-10T19:27:22.000Z",
    "id": "ibp",
    "title": "More about scheduled topics, some group rearranging, and input needed on \"content types\"",
    "url": "https://tild.es/ibp"
  },
  {
    "date": "2019-10-04T18:56:31.000Z",
    "id": "i4f",
    "title": "Adding native scheduled/recurring topics, let's figure out which ones we want to have",
    "url": "https://tild.es/i4f"
  },
  {
    "date": "2019-10-01T21:29:25.000Z",
    "id": "i0d",
    "title": "Some layout adjustments and de-emphasizing topic tags a little",
    "url": "https://tild.es/i0d"
  },
  {
    "date": "2019-09-05T21:04:34.000Z",
    "id": "haj",
    "title": "New groups added, more work still happening on rearranging, moving topics, etc.",
    "url": "https://tild.es/haj"
  },
  {
    "date": "2019-08-28T21:41:48.000Z",
    "id": "h23",
    "title": "Potential new groups, and general discussion about the purpose and organization of the group hierarchy",
    "url": "https://tild.es/h23"
  },
  {
    "date": "2019-08-13T18:04:46.000Z",
    "id": "gla",
    "title": "Some <details> about more <small> updates (you'll get that in a minute) and general Tildes feedback/questions/comments",
    "url": "https://tild.es/gla"
  },
  {
    "date": "2019-08-01T17:28:04.000Z",
    "id": "g65",
    "title": "Recent updates - repost warning, topic-tagging improvements, group-specific search, markdown strikethrough formatting, wiki/docs updates",
    "url": "https://tild.es/g65"
  },
  {
    "date": "2019-07-30T17:51:16.000Z",
    "id": "g2z",
    "title": "Proposals for new groups - July 2019",
    "url": "https://tild.es/g2z"
  },
  {
    "date": "2019-06-13T21:13:42.000Z",
    "id": "eh3",
    "title": "Comment vote counts are now visible again",
    "url": "https://tild.es/eh3"
  },
  {
    "date": "2019-06-13T16:55:58.000Z",
    "id": "egq",
    "title": "Updates to \"Activity\" sorting method (the site's default)",
    "url": "https://tild.es/egq"
  },
  {
    "date": "2019-06-06T19:27:40.000Z",
    "id": "e7i",
    "title": "The number of votes on comments is no longer visible (for the next week)",
    "url": "https://tild.es/e7i"
  },
  {
    "date": "2019-05-24T20:00:38.000Z",
    "id": "drm",
    "title": "A basic wiki system is now available for groups",
    "url": "https://tild.es/drm"
  },
  {
    "date": "2019-05-15T20:41:47.000Z",
    "id": "df4",
    "title": "alyaza is unbanned",
    "url": "https://tild.es/df4"
  },
  {
    "date": "2019-05-14T05:11:13.000Z",
    "id": "dd4",
    "title": "alyaza is banned (maybe permanently, but for at least a week regardless)",
    "url": "https://tild.es/dd4"
  },
  {
    "date": "2019-04-30T21:34:53.000Z",
    "id": "cwh",
    "title": "Markdown preview is now available when writing topics/comments/etc.",
    "url": "https://tild.es/cwh"
  },
  {
    "date": "2019-04-29T23:17:48.000Z",
    "id": "cv4",
    "title": "Adjustments to the experimental single-reply-flattening & user-page sorting is now available",
    "url": "https://tild.es/cv4"
  },
  {
    "date": "2019-04-25T21:42:52.000Z",
    "id": "cpl",
    "title": "Autocomplete for topic tagging is now available",
    "url": "https://tild.es/cpl"
  },
  {
    "date": "2019-04-20T21:39:06.000Z",
    "id": "cjg",
    "title": "Experimenting with a way of avoiding deeply nested comment threads",
    "url": "https://tild.es/cjg"
  },
  {
    "date": "2019-04-17T20:03:36.000Z",
    "id": "cfu",
    "title": "Link topics can now display additional \"source\" info beyond the domain - currently enabled for YouTube and Twitter",
    "url": "https://tild.es/cfu"
  },
  {
    "date": "2019-04-07T22:03:03.000Z",
    "id": "c4t",
    "title": "Notifications are now automatically marked as read when you take an action on the comment (voting, replying, etc.) - this can be disabled in Settings",
    "url": "https://tild.es/c4t"
  },
  {
    "date": "2019-03-21T17:23:07.000Z",
    "id": "blf",
    "title": "User bios added: you can write a short bio that will be visible on your user page",
    "url": "https://tild.es/blf"
  },
  {
    "date": "2019-03-11T18:08:45.000Z",
    "id": "b8t",
    "title": "Your chosen theme on Tildes now carries over to the Blog and Docs sites",
    "url": "https://tild.es/b8t"
  },
  {
    "date": "2019-03-09T00:13:07.000Z",
    "id": "b6n",
    "title": "Some small updates over the past week",
    "url": "https://tild.es/b6n"
  },
  {
    "date": "2019-02-16T01:25:53.000Z",
    "id": "ahb",
    "title": "The long-awaited moment... Dracula theme added! Oh also, the site is publicly visible now (but let's not be too noisy about it yet).",
    "url": "https://tild.es/ahb"
  },
  {
    "date": "2019-02-01T23:34:03.000Z",
    "id": "a2e",
    "title": "Experimenting with some changes to information that's displayed on topics, and some other tweaks",
    "url": "https://tild.es/a2e"
  },
  {
    "date": "2019-01-25T00:05:19.000Z",
    "id": "9wf",
    "title": "Your own \"main\" user page (both topics and comments) is now paginated - this will be extended to everyone soon, so last warning to do any history cleanup",
    "url": "https://tild.es/9wf"
  },
  {
    "date": "2018-12-22T00:56:52.000Z",
    "id": "9au",
    "title": "Short links for topics and groups are now available via the tild.es domain",
    "url": "https://tild.es/9au"
  },
  {
    "date": "2018-12-18T22:03:22.000Z",
    "id": "989",
    "title": "What if we eliminated \"ownership\" of link topics?",
    "url": "https://tild.es/989"
  },
  {
    "date": "2018-11-21T22:39:14.000Z",
    "id": "8oi",
    "title": "General Tildes feedback/questions, primarily around becoming publicly-visible soon (but still invite-only)",
    "url": "https://tild.es/8oi"
  },
  {
    "date": "2018-10-31T20:59:52.000Z",
    "id": "83l",
    "title": "Topics and comments can now be bookmarked (aka \"saved\")",
    "url": "https://tild.es/83l"
  },
  {
    "date": "2018-10-25T23:07:15.000Z",
    "id": "7vm",
    "title": "Tildes can now receive Basic Attention Tokens (from the Brave browser or BATify extension)",
    "url": "https://tild.es/7vm"
  },
  {
    "date": "2018-10-22T20:17:59.000Z",
    "id": "7rd",
    "title": "Help/input wanted on a couple of updates",
    "url": "https://tild.es/7rd"
  },
  {
    "date": "2018-10-16T02:43:49.000Z",
    "id": "7j9",
    "title": "Minor search update: topic tags are now included in search",
    "url": "https://tild.es/7j9"
  },
  {
    "date": "2018-10-12T21:14:02.000Z",
    "id": "7f3",
    "title": "General Tildes feedback, questions, and so on",
    "url": "https://tild.es/7f3"
  },
  {
    "date": "2018-09-26T19:57:44.000Z",
    "id": "6ue",
    "title": "Many updates to The Feature Formerly Known as Comment Tagging",
    "url": "https://tild.es/6ue"
  },
  {
    "date": "2018-09-21T19:28:23.000Z",
    "id": "6o6",
    "title": "Syntax highlighting for the coders, invites for everyone",
    "url": "https://tild.es/6o6"
  },
  {
    "date": "2018-09-17T21:33:10.000Z",
    "id": "6hn",
    "title": "Comment tags now affect sorting, more changes coming",
    "url": "https://tild.es/6hn"
  },
  {
    "date": "2018-09-12T00:56:48.000Z",
    "id": "696",
    "title": "Starting to experiment a little with using data scraped from the destination of link topics",
    "url": "https://tild.es/696"
  },
  {
    "date": "2018-09-07T20:33:49.000Z",
    "id": "63s",
    "title": "Comment tags have been re-enabled to experiment with, input wanted on plans",
    "url": "https://tild.es/63s"
  },
  {
    "date": "2018-08-31T15:41:07.000Z",
    "id": "5ss",
    "title": "General Tildes feedback/questions thread + invites given to everyone",
    "url": "https://tild.es/5ss"
  },
  {
    "date": "2018-08-29T01:33:56.000Z",
    "id": "5oy",
    "title": "If you have the \"mark new comments\" feature enabled, old comments will now be collapsed when returning to a thread",
    "url": "https://tild.es/5oy"
  },
  {
    "date": "2018-08-27T19:01:50.000Z",
    "id": "5mu",
    "title": "You can now set a default theme for your account (and still override on individual devices if you want)",
    "url": "https://tild.es/5mu"
  },
  {
    "date": "2018-08-21T19:24:11.000Z",
    "id": "5c8",
    "title": "Added buttons to collapse all reply comments and expand all comments",
    "url": "https://tild.es/5c8"
  },
  {
    "date": "2018-08-21T01:12:27.000Z",
    "id": "5at",
    "title": "Extremely basic search added",
    "url": "https://tild.es/5at"
  },
  {
    "date": "2018-08-17T20:25:33.000Z",
    "id": "55n",
    "title": "Input wanted about title-editing, especially by topics' authors",
    "url": "https://tild.es/55n"
  },
  {
    "date": "2018-08-17T03:51:45.000Z",
    "id": "53r",
    "title": "Users can now be (manually) granted permissions to re-tag topics, move them between groups, and edit titles",
    "url": "https://tild.es/53r"
  },
  {
    "date": "2018-08-16T19:52:25.000Z",
    "id": "536",
    "title": "Two-factor authentication is now available",
    "url": "https://tild.es/536"
  },
  {
    "date": "2018-08-10T20:36:03.000Z",
    "id": "4rd",
    "title": "Markdown for strikethrough and tables is now enabled",
    "url": "https://tild.es/4rd"
  },
  {
    "date": "2018-08-10T18:56:58.000Z",
    "id": "4r9",
    "title": "The unread notifications page now has a \"Mark all read\" button",
    "url": "https://tild.es/4r9"
  },
  {
    "date": "2018-08-06T22:59:43.000Z",
    "id": "4i5",
    "title": "Username mentions in comments now send notifications",
    "url": "https://tild.es/4i5"
  },
  {
    "date": "2018-08-06T19:55:51.000Z",
    "id": "4hh",
    "title": "General plans for the week",
    "url": "https://tild.es/4hh"
  },
  {
    "date": "2018-08-03T20:24:25.000Z",
    "id": "4cc",
    "title": "Your own user page now has paginated Topics and Comments views - let's talk about user history visibility",
    "url": "https://tild.es/4cc"
  },
  {
    "date": "2018-08-01T23:21:29.000Z",
    "id": "481",
    "title": "Editing \"grace period\" for comments and topics increased to 5 minutes",
    "url": "https://tild.es/481"
  },
  {
    "date": "2018-07-30T23:34:26.000Z",
    "id": "43j",
    "title": "New variant of \"open links in new tabs\" setting to apply to links inside the text of comments, topics, and messages",
    "url": "https://tild.es/43j"
  },
  {
    "date": "2018-07-30T21:46:37.000Z",
    "id": "43g",
    "title": "General plans for the week",
    "url": "https://tild.es/43g"
  },
  {
    "date": "2018-07-27T19:45:26.000Z",
    "id": "3yw",
    "title": "The blog post about Tildes being open-source is up - please feel free to share it with people/communities you think would be interested",
    "url": "https://tild.es/3yw"
  },
  {
    "date": "2018-07-26T22:50:46.000Z",
    "id": "3x9",
    "title": "Not-so-daily Tildes discussion",
    "url": "https://tild.es/3x9"
  },
  {
    "date": "2018-07-24T21:36:44.000Z",
    "id": "3t5",
    "title": "Daily Tildes discussion - Just... try to relax a bit",
    "url": "https://tild.es/3t5"
  },
  {
    "date": "2018-07-23T20:39:08.000Z",
    "id": "3qz",
    "title": "Daily Tildes discussion - general plans for the week",
    "url": "https://tild.es/3qz"
  },
  {
    "date": "2018-07-23T19:39:45.000Z",
    "id": "3qv",
    "title": "Four new groups added (and everyone subscribed): ~anime, ~enviro, ~humanities, and ~life",
    "url": "https://tild.es/3qv"
  },
  {
    "date": "2018-07-22T00:37:16.000Z",
    "id": "3oi",
    "title": "User settings are now available for opening links in new tabs",
    "url": "https://tild.es/3oi"
  },
  {
    "date": "2018-07-20T23:12:30.000Z",
    "id": "3n8",
    "title": "Daily Tildes discussion - General questions/feedback",
    "url": "https://tild.es/3n8"
  },
  {
    "date": "2018-07-19T22:22:29.000Z",
    "id": "3lf",
    "title": "Daily Tildes discussion - more details about handling removed posts",
    "url": "https://tild.es/3lf"
  },
  {
    "date": "2018-07-17T21:50:15.000Z",
    "id": "3i5",
    "title": "Daily Tildes discussion - approaches to self-promotion",
    "url": "https://tild.es/3i5"
  },
  {
    "date": "2018-07-17T21:02:55.000Z",
    "id": "3i4",
    "title": "The Tildes code is now open-sourced",
    "url": "https://tild.es/3i4"
  },
  {
    "date": "2018-07-16T21:59:25.000Z",
    "id": "3gj",
    "title": "Daily Tildes discussion - how can we maintain quality without drifting too far into \"gatekeeping\"?",
    "url": "https://tild.es/3gj"
  },
  {
    "date": "2018-07-13T21:41:29.000Z",
    "id": "3c7",
    "title": "Daily Tildes discussion - thoughts about the site's activity level",
    "url": "https://tild.es/3c7"
  },
  {
    "date": "2018-07-12T21:14:12.000Z",
    "id": "3b4",
    "title": "Daily Tildes discussion - please help find omissions from the issue tracker",
    "url": "https://tild.es/3b4"
  },
  {
    "date": "2018-07-10T22:19:32.000Z",
    "id": "398",
    "title": "Daily Tildes discussion - figuring out some early details of the group hierarchy",
    "url": "https://tild.es/398"
  },
  {
    "date": "2018-07-09T21:40:55.000Z",
    "id": "37t",
    "title": "Daily Tildes discussion - more filtering options?",
    "url": "https://tild.es/37t"
  },
  {
    "date": "2018-07-08T20:02:51.000Z",
    "id": "36v",
    "title": "Added a confirmation prompt if you're leaving a page with something \"unfinished\"",
    "url": "https://tild.es/36v"
  },
  {
    "date": "2018-07-06T19:50:09.000Z",
    "id": "351",
    "title": "Daily Tildes discussion - general questions/feedback",
    "url": "https://tild.es/351"
  },
  {
    "date": "2018-07-05T21:30:34.000Z",
    "id": "342",
    "title": "Daily Tildes discussion - proposals for \"trial groups\", round 1",
    "url": "https://tild.es/342"
  },
  {
    "date": "2018-07-04T22:35:38.000Z",
    "id": "32z",
    "title": "Daily Tildes discussion - how do we make groups feel more like \"separate spaces\"?",
    "url": "https://tild.es/32z"
  },
  {
    "date": "2018-07-03T21:22:36.000Z",
    "id": "31s",
    "title": "Daily Tildes discussion - how can we help people \"acclimate\" in a friendlier way?",
    "url": "https://tild.es/31s"
  },
  {
    "date": "2018-06-29T20:09:15.000Z",
    "id": "2x3",
    "title": "Daily Tildes discussion - allowing users to post anonymously?",
    "url": "https://tild.es/2x3"
  },
  {
    "date": "2018-06-28T22:31:32.000Z",
    "id": "2vm",
    "title": "Daily Tildes discussion - minor group updates",
    "url": "https://tild.es/2vm"
  },
  {
    "date": "2018-06-26T21:43:08.000Z",
    "id": "2ta",
    "title": "Daily Tildes discussion - how to handle account deletion",
    "url": "https://tild.es/2ta"
  },
  {
    "date": "2018-06-25T21:56:08.000Z",
    "id": "2rn",
    "title": "Daily Tildes discussion - please help write new descriptions for the groups",
    "url": "https://tild.es/2rn"
  },
  {
    "date": "2018-06-23T23:14:23.000Z",
    "id": "2p6",
    "title": "Daily Tildes discussion - title editing",
    "url": "https://tild.es/2p6"
  },
  {
    "date": "2018-06-22T22:29:05.000Z",
    "id": "2o3",
    "title": "Daily Tildes discussion - nothing in particular",
    "url": "https://tild.es/2o3"
  },
  {
    "date": "2018-06-21T22:48:37.000Z",
    "id": "2mm",
    "title": "Daily Tildes discussion - \"trial\" groups?",
    "url": "https://tild.es/2mm"
  },
  {
    "date": "2018-06-21T19:55:04.000Z",
    "id": "2m9",
    "title": "Minor text formatting updates",
    "url": "https://tild.es/2m9"
  },
  {
    "date": "2018-06-20T22:25:52.000Z",
    "id": "2kh",
    "title": "Daily Tildes discussion (and changelog) - \"new topic\" page and process updated",
    "url": "https://tild.es/2kh"
  },
  {
    "date": "2018-06-19T22:15:00.000Z",
    "id": "2ht",
    "title": "Daily Tildes discussion - Metafilter",
    "url": "https://tild.es/2ht"
  },
  {
    "date": "2018-06-18T21:53:04.000Z",
    "id": "2fx",
    "title": "Daily Tildes discussion - the importance of content",
    "url": "https://tild.es/2fx"
  },
  {
    "date": "2018-06-18T17:20:17.000Z",
    "id": "2f1",
    "title": "There's now a \"topic log\" shown in the sidebar of topics when changes have been made to it",
    "url": "https://tild.es/2f1"
  },
  {
    "date": "2018-06-16T23:02:32.000Z",
    "id": "2d4",
    "title": "Daily Tildes discussion - Haunted by Data",
    "url": "https://tild.es/2d4"
  },
  {
    "date": "2018-06-15T23:13:36.000Z",
    "id": "2c4",
    "title": "Daily Tildes discussion - starting some moderation",
    "url": "https://tild.es/2c4"
  },
  {
    "date": "2018-06-14T20:54:31.000Z",
    "id": "2ab",
    "title": "Daily Tildes discussion - topic tag standardization/guidelines",
    "url": "https://tild.es/2ab"
  },
  {
    "date": "2018-06-14T20:05:49.000Z",
    "id": "2a9",
    "title": "You can now define topic tag filters, which will hide topics with certain tags by default in your listings",
    "url": "https://tild.es/2a9"
  },
  {
    "date": "2018-06-13T21:54:17.000Z",
    "id": "28n",
    "title": "Topic listings can now be filtered to a specific tag",
    "url": "https://tild.es/28n"
  },
  {
    "date": "2018-06-13T21:01:37.000Z",
    "id": "28f",
    "title": "Daily Tildes discussion - general feedback/questions",
    "url": "https://tild.es/28f"
  },
  {
    "date": "2018-06-13T01:01:06.000Z",
    "id": "26m",
    "title": "\"Invited by\" information for users is no longer displayed",
    "url": "https://tild.es/26m"
  },
  {
    "date": "2018-06-12T22:22:13.000Z",
    "id": "26f",
    "title": "Daily Tildes discussion - thoughts on recruiting",
    "url": "https://tild.es/26f"
  },
  {
    "date": "2018-06-11T21:19:43.000Z",
    "id": "247",
    "title": "Daily Tildes discussion - finding a balance between discussions and quality links",
    "url": "https://tild.es/247"
  },
  {
    "date": "2018-06-10T21:52:17.000Z",
    "id": "22k",
    "title": "Daily Tildes discussion - let's start gathering some thoughts for commenting guidelines",
    "url": "https://tild.es/22k"
  },
  {
    "date": "2018-06-09T20:38:37.000Z",
    "id": "1zz",
    "title": "Daily Tildes discussion - should inviter/invitee info be public?",
    "url": "https://tild.es/1zz"
  },
  {
    "date": "2018-06-09T04:09:03.000Z",
    "id": "1z4",
    "title": "Added a new setting to automatically mark notifications as read when you view the unread page",
    "url": "https://tild.es/1z4"
  },
  {
    "date": "2018-06-08T23:35:55.000Z",
    "id": "1yx",
    "title": "Daily Tildes discussion - future daily Tildes discussions",
    "url": "https://tild.es/1yx"
  },
  {
    "date": "2018-06-07T20:54:39.000Z",
    "id": "1wa",
    "title": "Daily Tildes discussion - banning for bad-faith/trolling behavior",
    "url": "https://tild.es/1wa"
  },
  {
    "date": "2018-06-07T18:36:08.000Z",
    "id": "1vx",
    "title": "You can now set different default topic sorting order/period for individual groups as well",
    "url": "https://tild.es/1vx"
  },
  {
    "date": "2018-06-06T21:54:20.000Z",
    "id": "1t8",
    "title": "Tildes Daily discussion - let's talk more about filtering",
    "url": "https://tild.es/1t8"
  },
  {
    "date": "2018-06-06T18:04:53.000Z",
    "id": "1sn",
    "title": "You can now set a (global) default sort/period for topic listings + initial default changed to \"activity, last 24 hours\"",
    "url": "https://tild.es/1sn"
  },
  {
    "date": "2018-06-05T18:39:27.000Z",
    "id": "1oz",
    "title": "Daily Tildes discussion - quality concerns",
    "url": "https://tild.es/1oz"
  },
  {
    "date": "2018-06-04T19:36:24.000Z",
    "id": "1l3",
    "title": "Daily Tildes discussion - what missing/broken things are the most \"shocking\"?",
    "url": "https://tild.es/1l3"
  },
  {
    "date": "2018-06-03T21:50:37.000Z",
    "id": "1hw",
    "title": "Daily Tildes discussion - should we allow groups to have customized appearances?",
    "url": "https://tild.es/1hw"
  },
  {
    "date": "2018-06-02T21:45:55.000Z",
    "id": "1e1",
    "title": "Daily Tildes discussion - new groups added, please subscribe to them if you're interested",
    "url": "https://tild.es/1e1"
  },
  {
    "date": "2018-06-01T20:58:22.000Z",
    "id": "1au",
    "title": "Daily Tildes discussion - is \"activity\" sort still holding up as the default?",
    "url": "https://tild.es/1au"
  },
  {
    "date": "2018-05-31T21:09:43.000Z",
    "id": "16g",
    "title": "Daily Tildes discussion - A Group is Its Own Worst Enemy",
    "url": "https://tild.es/16g"
  },
  {
    "date": "2018-05-30T22:34:02.000Z",
    "id": "13w",
    "title": "The vote count for comments has been moved to the Vote button",
    "url": "https://tild.es/13w"
  },
  {
    "date": "2018-05-30T20:09:38.000Z",
    "id": "13h",
    "title": "Daily Tildes discussion - more growth, more groups",
    "url": "https://tild.es/13h"
  },
  {
    "date": "2018-05-29T21:22:16.000Z",
    "id": "11n",
    "title": "Daily Tildes discussion - what do we need to change to make comment tags reasonable to re-enable?",
    "url": "https://tild.es/11n"
  },
  {
    "date": "2018-05-28T22:55:59.000Z",
    "id": "103",
    "title": "\"Parent\" links added to comments",
    "url": "https://tild.es/103"
  },
  {
    "date": "2018-05-28T19:43:55.000Z",
    "id": "zr",
    "title": "Daily Tildes discussion - general plans for the week",
    "url": "https://tild.es/zr"
  },
  {
    "date": "2018-05-28T03:13:59.000Z",
    "id": "z1",
    "title": "I think I fixed what was causing some people to be unable to stay logged in",
    "url": "https://tild.es/z1"
  },
  {
    "date": "2018-05-27T20:25:25.000Z",
    "id": "yr",
    "title": "Daily Tildes discussion - on civility, political content, and over-extrapolating",
    "url": "https://tild.es/yr"
  },
  {
    "date": "2018-05-26T20:32:30.000Z",
    "id": "wv",
    "title": "Daily Tildes discussion - our first ban",
    "url": "https://tild.es/wv"
  },
  {
    "date": "2018-05-25T19:42:22.000Z",
    "id": "ux",
    "title": "Daily Tildes discussion - time to slow down a bit and figure some things out",
    "url": "https://tild.es/ux"
  },
  {
    "date": "2018-05-25T01:04:53.000Z",
    "id": "tf",
    "title": "Simple \"read notifications\" page added",
    "url": "https://tild.es/tf"
  },
  {
    "date": "2018-05-24T22:45:53.000Z",
    "id": "t3",
    "title": "Minor updates to Privacy Policy and Terms of Use... for minors",
    "url": "https://tild.es/t3"
  },
  {
    "date": "2018-05-24T19:56:09.000Z",
    "id": "sr",
    "title": "Daily Tildes discussion - thoughts about making the site publicly visible, but still invite-only?",
    "url": "https://tild.es/sr"
  },
  {
    "date": "2018-05-23T19:22:50.000Z",
    "id": "qf",
    "title": "Daily Tildes discussion - suggestions for expansions/additions to Docs (and how you can help)",
    "url": "https://tild.es/qf"
  },
  {
    "date": "2018-05-22T19:36:33.000Z",
    "id": "ox",
    "title": "Daily Tildes discussion - move comment vote counts to the bottom?",
    "url": "https://tild.es/ox"
  },
  {
    "date": "2018-05-21T18:56:17.000Z",
    "id": "mm",
    "title": "Daily Tildes discussion - general plans for the week",
    "url": "https://tild.es/mm"
  },
  {
    "date": "2018-05-21T03:35:10.000Z",
    "id": "ky",
    "title": "Basic comment anchor links added",
    "url": "https://tild.es/ky"
  },
  {
    "date": "2018-05-20T21:57:55.000Z",
    "id": "kh",
    "title": "Default sorting for topic lists changed to \"activity\"",
    "url": "https://tild.es/kh"
  },
  {
    "date": "2018-05-20T17:59:51.000Z",
    "id": "jz",
    "title": "Daily Tildes discussion - why should we allow (or not allow) fluff content?",
    "url": "https://tild.es/jz"
  },
  {
    "date": "2018-05-19T19:25:31.000Z",
    "id": "i6",
    "title": "Daily Tildes discussion - general impressions/annoyances + thoughts on changing the default sort?",
    "url": "https://tild.es/i6"
  },
  {
    "date": "2018-05-18T20:18:38.000Z",
    "id": "fr",
    "title": "Daily Tildes discussion - welcome many new users + two new groups (~comp and ~creative)",
    "url": "https://tild.es/fr"
  },
  {
    "date": "2018-05-17T23:19:01.000Z",
    "id": "et",
    "title": "Topic reply notifications added",
    "url": "https://tild.es/et"
  },
  {
    "date": "2018-05-17T20:21:04.000Z",
    "id": "ej",
    "title": "Daily Tildes discussion - at what point should we stop auto-subscribing new users to all groups?",
    "url": "https://tild.es/ej"
  },
  {
    "date": "2018-05-17T17:47:56.000Z",
    "id": "ed",
    "title": "Updated the description of the opt-in \"mark new comments\" feature",
    "url": "https://tild.es/ed"
  },
  {
    "date": "2018-05-16T20:49:27.000Z",
    "id": "cy",
    "title": "Daily Tildes discussion - go forth and multiply",
    "url": "https://tild.es/cy"
  },
  {
    "date": "2018-05-15T22:23:44.000Z",
    "id": "c1",
    "title": "Daily Tildes discussion - allow in-line expanding of videos/etc.?",
    "url": "https://tild.es/c1"
  },
  {
    "date": "2018-05-15T03:40:11.000Z",
    "id": "bk",
    "title": "\"Recent activity\" sort added",
    "url": "https://tild.es/bk"
  },
  {
    "date": "2018-05-14T05:17:31.000Z",
    "id": "ar",
    "title": "Invite page updated so you can have multiple active invite codes",
    "url": "https://tild.es/ar"
  },
  {
    "date": "2018-05-13T20:03:59.000Z",
    "id": "aj",
    "title": "Daily Tildes discussion - thoughts on sorting for topic lists?",
    "url": "https://tild.es/aj"
  },
  {
    "date": "2018-05-11T19:33:09.000Z",
    "id": "9e",
    "title": "Daily Tildes discussion - suggestions for promoting the site?",
    "url": "https://tild.es/9e"
  },
  {
    "date": "2018-05-10T18:53:56.000Z",
    "id": "8l",
    "title": "Daily Tildes discussion - limits/restrictions on viewing user history?",
    "url": "https://tild.es/8l"
  },
  {
    "date": "2018-05-09T22:59:03.000Z",
    "id": "81",
    "title": "Changed the default theme to use a white background, moved theme-selection to Settings page",
    "url": "https://tild.es/81"
  },
  {
    "date": "2018-05-09T18:10:37.000Z",
    "id": "7q",
    "title": "Daily Tildes discussion - missing information?",
    "url": "https://tild.es/7q"
  },
  {
    "date": "2018-05-08T20:56:12.000Z",
    "id": "77",
    "title": "Basic comment reply notifications added",
    "url": "https://tild.es/77"
  },
  {
    "date": "2018-05-08T16:48:43.000Z",
    "id": "70",
    "title": "Daily Tildes discussion - comment tags, and how they feel to use",
    "url": "https://tild.es/70"
  },
  {
    "date": "2018-05-07T18:49:27.000Z",
    "id": "6j",
    "title": "Vague plans for the next few days",
    "url": "https://tild.es/6j"
  },
  {
    "date": "2018-05-06T22:10:00.000Z",
    "id": "64",
    "title": "Daily Tildes discussion - should we have an \"about\" section on user pages?",
    "url": "https://tild.es/64"
  },
  {
    "date": "2018-05-05T20:15:14.000Z",
    "id": "5k",
    "title": "Daily Tildes discussion - annoyances so far?",
    "url": "https://tild.es/5k"
  },
  {
    "date": "2018-05-04T20:03:14.000Z",
    "id": "4l",
    "title": "Daily Tildes discussion - How's the current set of groups?",
    "url": "https://tild.es/4l"
  },
  {
    "date": "2018-05-04T17:52:41.000Z",
    "id": "4h",
    "title": "Topic-tagging updates",
    "url": "https://tild.es/4h"
  },
  {
    "date": "2018-05-03T18:38:46.000Z",
    "id": "3l",
    "title": "Spammed everybody with a welcome message",
    "url": "https://tild.es/3l"
  },
  {
    "date": "2018-05-02T17:18:00.000Z",
    "id": "2r",
    "title": "Tildes can now be considered \"public information\"",
    "url": "https://tild.es/2r"
  },
  {
    "date": "2018-05-01T20:15:55.000Z",
    "id": "2d",
    "title": "New feature added (opt-in only): marking new comments (and which topics have any)",
    "url": "https://tild.es/2d"
  },
  {
    "date": "2018-05-01T17:10:14.000Z",
    "id": "28",
    "title": "One more \"private\" day",
    "url": "https://tild.es/28"
  },
  {
    "date": "2018-05-01T01:55:29.000Z",
    "id": "1t",
    "title": "Added a button to collapse comments and their replies",
    "url": "https://tild.es/1t"
  },
  {
    "date": "2018-04-30T20:29:22.000Z",
    "id": "1g",
    "title": "Some updates for today",
    "url": "https://tild.es/1g"
  },
  {
    "date": "2018-04-27T20:40:33.000Z",
    "id": "p",
    "title": "Info about site mechanics + some short-term plans",
    "url": "https://tild.es/p"
  },
  {
    "date": "2018-04-26T22:28:48.000Z",
    "id": "a",
    "title": "High-priority things to fix/add",
    "url": "https://tild.es/a"
  },
  {
    "date": "2018-04-26T20:02:13.000Z",
    "id": "2",
    "title": "Welcome to Tildes!",
    "url": "https://tild.es/2"
  }
]